Rensei docs

List the projects under a team.

Returns the projects belonging to a team in the authenticated org. The team must belong to the caller org (cross-tenant team ids return 404).

GET
/api/org/teams/{id}/projects

Authorization

headerAuthorizationBearer <rsk_live_*>

Rensei API key presented as Authorization: Bearer rsk_live_. Required API-key scopes are recorded per operation in x-rensei-required-scopes.

Path Parameters

id*string

The team id.

Response Body

Projects under the team.

application/json
  1. response
projects*array<>
Example Request
curl -X GET 'https://app.rensei.ai/api/org/teams/string/projects'
Example Response
{  "projects": [    {      "property1": null,      "property2": null    }  ]}